
@media (min-width: 200px) {
  .col-sm-3-iframe {
    flex: 0 0 auto;
    width: 400px;
  }
  .iframe {
    width: 400px;
  }
  .container-iframe {
    width: 400px;
  }
}

@media (min-width: 576px) {
  .col-sm-3-iframe {
    flex: 0 0 auto;
    width: 700px;
  }
  .iframe {
    width: 700px;
  }
  .container-iframe {
    width: 700px;
  }
}

@media (min-width: 768px) {
  .col-md-6-iframe {
    flex: 0 0 auto;
    width: 100%;
  }
  .iframe {
    width: 100%;
  }
  .container-iframe {
    width: 100%;
  }
}

#main{
  padding: 15px;
}

#main-dca{
  padding: 10px;
  margin: auto;
}

.flag {
    width: 24px;
    height: 16px;
    display: inline-block;
    background-size: cover;
    margin-right: 8px;
}
.flag-united-kingdom { background-image: url('https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.5.0/flags/4x3/gb.svg'); }
.flag-spain { background-image: url('https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.5.0/flags/4x3/es.svg'); }
.flag-france { background-image: url('https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.5.0/flags/4x3/fr.svg'); }
.flag-germany { background-image: url('https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.5.0/flags/4x3/de.svg'); }
.flag-china { background-image: url('https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.5.0/flags/4x3/cn.svg'); }
.flag-japan { background-image: url('https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.5.0/flags/4x3/jp.svg'); }

#latest-tweet {
    font-size: 0.9rem; /* Tamaño de letra más pequeño */
}
#next-tweet {
    font-size: 0.8rem; /* Tamaño de letra más pequeño */
    padding: 0.25rem 0.5rem; /* Tamaño del botón más pequeño */
}

/* Hide btc_price by default for larger screens */
#btc_price {
  display: none;
}

/* Show btc_price only on screens smaller than 768px (common breakpoint for mobile) */
@media (max-width: 767px) {
  #btc_price {
    display: block;
  }
}

/* Show btc_price_300 by default for larger screens */
#btc_price_300 {
  display: block;
}

@media (max-width: 767px) {
  #btc_price_300 {
    display: none;
  }
}
